 /* Resource definition for skeleton programs        
     which are shipped with EuroAssembler. */        
SkeletIcon ICON "..\objlib\skelet.ico"             
SkeletMenu MENU                                    
              BEGIN                                  
                POPUP "&File"                        
                BEGIN                                
                  MENUITEM "E&xit  [Esc]",32769
                END                                  
                POPUP "&Help"                        
                BEGIN                                
                  MENUITEM "&Help  [F1]",32770 
                  MENUITEM "&About [F2]",32771
                END                                  
               END                                   
